<IFX>
  <SignonRs>
    <CustId>
      <CustLoginId>1234567890</CustLoginId>
    </CustId>
    <ServerDt>20130601101501</ServerDt>
    <ClientDt>20130601101501</ClientDt>
  </SignonRs>
  <PaySvcRs>
    <PmtAddRs>
      <Status>
        <StatusCode>00001</StatusCode>
        <Severity>I</Severity>
        <StatusDesc>Pago realizado exitosamente</StatusDesc>
      </Status>
      <RqUID>0246</RqUID>
      <CSPRefId>12345678</CSPRefId>
    </PmtAddRs>
  </PaySvcRs>
</IFX>